WordPress.org

Ready to get started?Download WordPress

Forums

WP e-Commerce Shop Styling
[resolved] Incompatible with WP 3.5 (4 posts)

  1. Christian
    Member
    Posted 1 year ago #

    There is an error in editor.js.php, line 16

    $form_sql = $wpdb->prepare( "
                    SELECT *
                    FROM " . WPSC_TABLE_CHECKOUT_FORMS . "
                    ORDER BY checkout_set,checkout_order
            ")

    Since WP3.5, prepare method requires at least 2 parameters

    http://wordpress.org/extend/plugins/wp-ecommerce-shop-styling/

  2. haet
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Christian, thanks for the hint.
    I just released a new version for wordpress 3.5

  3. Christian
    Member
    Posted 1 year ago #

    I just installed the new release and lost all the editing parts; Got this errors;

    Uncaught ReferenceError: switchEditors is not defined options-general.php:225
    Failed to load resource: the server responded with a status of 404 (Not Found) http://www.gf38.fr/wp-content/plugins/wp-ecommerce-shop-styling/js/editor_invoice_fields.js.php?ver=358-23156
    Failed to load: http://www.gf38.fr/wp-content/plugins/wp-ecommerce-shop-styling/js/editor_invoice_fields.js.php tiny_mce.js:1
    Failed to load resource: the server responded with a status of 404 (Not Found) http://www.gf38.fr/wp-content/plugins/wp-ecommerce-shop-styling/js/editor_checkoutform_fields.js.php?ver=358-23156
    Failed to load: http://www.gf38.fr/wp-content/plugins/wp-ecommerce-shop-styling/js/editor_checkoutform_fields.js.php
  4. Christian
    Member
    Posted 1 year ago #

    The 1.5.1 fixes this problem. Thanxs

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.